<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.iamberry</groupId>
    <artifactId>iamberry-parent</artifactId>
    <version>1.0.0</version>
  </parent>
  
  <artifactId>watero-wechat-interface</artifactId>
  
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
  	<dependency>
  		<groupId>com.iamberry</groupId>
  		<artifactId>watero-common-core</artifactId>
  		<version>1.0.0</version>
  	</dependency>
  	<dependency>
  		<groupId>com.iamberry</groupId>
  		<artifactId>watero-common-tool</artifactId>
  		<version>1.0.0</version>
  	</dependency>
  </dependencies>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>3.3</version>
                <configuration>
                    <source>1.7</source>
                    <target>1.7</target>
                </configuration>
            </plugin>
        </plugins>
    </build>
</project>
